<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.471000671387</MDI>
      <MDI key="STATISTICS_MEAN">-2.9923684086474</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.336999893188</MDI>
      <MDI key="STATISTICS_STDDEV">7.5402953846855</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
